[General]
ManufacturerCount = 5

[Manufacturer1]
ManufacturerName = HP
ModelCount = 15
ModelName1 = DesignJet 220C C3187A
ModelIni1 = DesignJet 220C C3187A.ini
ModelName2 = DesignJet 450C C4715A
ModelIni2 = DesignJet 450C C4715A.ini
ModelName3 = DesignJet 450C C4716A
ModelIni3 = DesignJet 450C C4716A.ini
ModelName4 = DesignJet 750C C3195A
ModelIni4 = DesignJet 750C C3195A.ini
ModelName5 = DesignJet 750C C3196A
ModelIni5 = DesignJet 750C C3196A.ini
ModelName6 = DesignJet 750C Plus C4708B
ModelIni6 = DesignJet 750C Plus C4708B.ini
ModelName7 = DesignJet 750C Plus C4709B
ModelIni7 = DesignJet 750C Plus C4709B.ini
ModelName8 = DesignJet 755C C3198A
ModelIni8 = DesignJet 755C C3198A.ini
ModelName9 = DesignJet 755C C3198B
ModelIni9 = DesignJet 755C C3198B.ini
ModelName10 = DesignJet 500
ModelIni10 = DesignJet 500.ini
ModelName11 = DesignJet T610
ModelIni11 = DesignJet T610.ini
ModelName12 = DesignJet 800
ModelIni12 = DesignJet 800.ini
ModelName13 = HP PCL Compatible
ModelIni13 = HP PCL Compatible.ini
ModelName14 = LHPGL
ModelIni14 = LHPGL.ini
ModelName15 = SHPGL
ModelIni15 = SHPGL.ini

[Manufacturer2]
ManufacturerName = Raster File Formats
ModelCount = 17
ModelName1 = JPEG
ModelIni1 = JPEG.ini
ModelName2 = TIF
ModelIni2 = TIF.ini
ModelName3 = PNG
ModelIni3 = png.ini
ModelName4 = BMP
ModelIni4 = BMP.ini
ModelName5 = GIF
ModelIni5 = GIF.ini
ModelName6 = MNG
ModelIni6 = MNG.ini
ModelName7 = ICOCUR
ModelIni7 = ICOCUR.ini
ModelName8 = TGA
ModelIni8 = TGA.ini
ModelName9 = PCX
ModelIni9 = PCX.ini
ModelName10 = WBMP
ModelIni10 = WBMP.ini
ModelName11 = JP2
ModelIni11 = JP2.ini
ModelName12 = JPC
ModelIni12 = JPC.ini
ModelName13 = PGX
ModelIni13 = PGX.ini
ModelName14 = RAS
ModelIni14 = RAS.ini
ModelName15 = PNM
ModelIni15 = PNM.ini
ModelName16 = SKA
ModelIni16 = SKA.ini
ModelName17 = EMF
ModelIni17 = EMF.ini

[Manufacturer3]
ManufacturerName = PDF File Formats
ModelCount = 1
ModelName1 = PDF
ModelIni1 = PDF.ini

[Manufacturer4]
ManufacturerName = DWF File Formats
ModelCount = 1
ModelName1 = DWF
ModelIni1 = DWF.ini

[Manufacturer5]
ManufacturerName = SVG File Formats
ModelCount = 1
ModelName1 = SVG
ModelIni1 = SVG.ini